## edubuntu-menus 0.2

=== debian/changelog ===
edubuntu-menus (0.2) edgy; urgency=low

  * chmod 640 the group .menu files in debian/rules rather than postinst
  * added a lintian binary override for the above change
  * use edubuntu-* namespace for groups
  * don't remove groups on upgrades
  * added a few more items to the basic menu

 -- Jordan Mantha <mantha@ubuntu.com>  Mon, 18 Sep 2006 15:19:11 -0700

edubuntu-menus (0.1) edgy; urgency=low

  * Initial release. 

 -- Jordan Mantha <mantha@ubuntu.com>  Wed,  6 Sep 2006 00:24:11 -0700
