=== debian/control ===
Source: edubuntu-menus
Section: admin
Priority: optional
Maintainer: Jordan Mantha <mantha@ubuntu.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: edubuntu-menus
Architecture: all
Depends: gnome-menus
Description: group-driven menus for Edubuntu
 Installs different menus for different use cases. These menus are mapped to
 specific user groups. Administrators can change the menu a user sees by
 changing the group(s) they belong to.
