## edubuntu-menus 0.2.1

=== debian/changelog ===
edubuntu-menus (0.2.1) hardy; urgency=low

  * Fix xsession.d script so that it also adds /etc/xdg/ to XDG_CONFIG_DIRS
  * Update evolution .desktop
  * Bumped standards version to 3.7.3

 -- Jordan Mantha <mantha@ubuntu.com>  Tue, 25 Mar 2008 15:18:19 -0700
