## edubuntu-menus 0.2.2

=== debian/changelog ===
edubuntu-menus (0.2.2) raring; urgency=low

  * Add ${misc:Depends} Depends 

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Wed, 21 Nov 2012 14:15:13 -0800
