=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: edubuntu-menus
 Architecture: all
-Depends: gnome-menus
+Depends: gnome-menus, ${misc:Depends}
 Description: group-driven menus for Edubuntu
  Installs different menus for different use cases. These menus are mapped to
  specific user groups. Administrators can change the menu a user sees by
